BODY {
	BACKGROUND: #ffffff
}
A:link {
	COLOR: #000099; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A:visited {
	COLOR: #660099; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc0033; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0033; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 13px; LINE-HEIGHT: 130%
}
UL {
	FONT-SIZE: 13px; LINE-HEIGHT: 130%
}
LI {
	FONT-SIZE: 13px; LINE-HEIGHT: 130%
}
TD {
	FONT-SIZE: 13px; LINE-HEIGHT: 130%
}
OL {
	FONT-SIZE: 11px; FONT-FAMILY: Times New Roman
}
UL {
	FONT-SIZE: 11px; FONT-FAMILY: Times New Roman
}
H2 {
	FONT-SIZE: 12pt; COLOR: green
}
H3 {
	FONT-SIZE: 10pt; COLOR: #000099
}
.title1 {
	FONT-WEIGHT: 600; FONT-SIZE: 17px; COLOR: green
}
.font {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000a0
}
.arrow {
	FONT-SIZE: 11px; COLOR: #660099
}
A.up:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:active {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.up:hover {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.rgt1:link {
	COLOR: #7d5000; TEXT-DECORATION: none
}
A.rgt1:visited {
	COLOR: #7d5000; TEXT-DECORATION: none
}
A.rgt1:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.rgt1:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.rgt2:link {
	COLOR: #ee436c; TEXT-DECORATION: none
}
A.rgt2:visited {
	COLOR: #ee436c; TEXT-DECORATION: none
}
A.rgt2:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.rgt2:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.rgt3:link {
	COLOR: #b0b0ff; TEXT-DECORATION: none
}
A.rgt3:visited {
	COLOR: #b0b0ff; TEXT-DECORATION: none
}
A.rgt3:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.rgt3:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.lft1:link {
	COLOR: #007e73; TEXT-DECORATION: none
}
A.lft1:visited {
	COLOR: #007e73; TEXT-DECORATION: none
}
A.lft1:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.lft1:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx1:link {
	FONT-SIZE: 13px; COLOR: #5697bb; TEXT-DECORATION: none
}
A.idx1:visited {
	FONT-SIZE: 13px; COLOR: #5697bb; TEXT-DECORATION: none
}
A.idx1:active {
	FONT-SIZE: 13px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx1:hover {
	FONT-SIZE: 13px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx2:link {
	COLOR: #00b0a3; TEXT-DECORATION: none
}
A.idx2:visited {
	COLOR: #00b0a3; TEXT-DECORATION: none
}
A.idx2:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx2:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
7D5000 A.main1:link {
	COLOR: #a4a73b; TEXT-DECORATION: none
}
A.main1:visited {
	COLOR: #a4a73b; TEXT-DECORATION: none
}
A.main1:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main1:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main2:link {
	COLOR: #497f7e; TEXT-DECORATION: none
}
A.main2:visited {
	COLOR: #497f7e; TEXT-DECORATION: none
}
A.main2:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main2:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
P.ind {
	FONT-SIZE: 13px; LINE-HEIGHT: 110%
}
P.i {
	FONT-SIZE: 11px; LINE-HEIGHT: 120%
}
P.i2 {
	FONT-SIZE: 11px; LINE-HEIGHT: 140%
}
A.main3:link {
	COLOR: #7d5000; TEXT-DECORATION: none
}
A.main3:visited {
	COLOR: #7d5000; TEXT-DECORATION: none
}
A.main3:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main3:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main4:link {
	COLOR: #007e73; TEXT-DECORATION: none
}
A.main4:visited {
	COLOR: #007e73; TEXT-DECORATION: none
}
A.main4:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main4:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main5:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.main5:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.main5:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.main5:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
